@charset "utf-8";
/*---------------------------------------------
// General
*/
	form {
		margin-top: 25px;
	}
	fieldset {
		margin-bottom: 20px;
		border: 1px solid #CCCCCC;
	}
	legend {
		font-size: 13px;
	}
	label, input, textarea {
		font-size: 12px;
		display: block;
	}
	input, textarea {
		margin-bottom: 3px;
		border: 1px solid #CCC;
		width: 350px;
	}
	label {
		margin-bottom: 5px;
		margin-top: 10px;
	}
	textarea {
		height: 120px;
	}
	input.checkbox {
		width: 20px;
		margin-right: 5px;
		display: inline;
	}
	input.button {
		background-color: #FFF;
		width: auto;
		height: auto;
		margin-top: 10px;
		text-transform: uppercase;
	}
	input.image {
		width: auto;
		display: inline;
	}
	input.hidden { border: none; }
	#recaptcha_table {
		margin: 0px;
		width: 485px;
		border: 1px solid #A8A9AD;
	}
	.recaptchatable .recaptcha_image_cell, #recaptcha_table {
		background-color:#FFF !important;
	}
	#recaptcha_response_field {
		border-color: #A8A9AD !important;
		background-color:#FFF !important;
	}
	.error {
		color: #FFFFFF;
		background-color: #FF0000;
	}
/*---------------------------------------------
// Header
*/
	#header {
		height: 81px;
		background-image: url(../images/bg-header.png);
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #8D8D8D;
	}
	#header #logo {
		top: 18px;
		position: relative;
		left: 35px;
		z-index: 100;
	}
	#header #flags {
		position: absolute;
		right: 15px;
		top: 12px;
	}
	#header span {
		position: absolute;
		/*right: 210px;*/
		right: 15px;
		top: 51px;
	}
	#header span a, #header span a:visited, #header span a:active {
		font-size: 11px;
		text-decoration: none;
		color: #003D92;
		margin-left: 10px;
		text-transform: uppercase;
	}
	#header span a:hover { text-decoration: underline; }
	
	#header form {
		position: absolute;
		top: 52px;
		right: 320px;
		text-align: right;
		width: 200px;
	}
	#header #search-field {
		position: absolute;
		top: 0px;
		right: 20px;
		border: 1px solid #999999;
		height: 14px;
		width: 150px;
		font-size: 11px;
		vertical-align: bottom;
		padding-top: 3px;
		padding-left: 3px;
	}
	#header #search-arrow {
		position: absolute;
		top: 0px;
		right: 0px;
		height: 20px;
		width: 20px;
	}
/*---------------------------------------------
// Content
*/
	#content {
		margin: 0px;
		padding: 0px;
		position: absolute;
		top: 82px;
		width: 100%;
	}
	#content #c-menu {
		width: 220px;
		height: 300px;
		background-image: url(../images/bg-navigation.png);
		padding-bottom: 200px;
		float: left;
		margin: 0px;
		padding-top: 0px;
	}
	#content #c-menu div.social {
		text-align: center;
	}
	#content #c-tagline {
		height: 91px;
		background-image: url(../images/bg-headline.png);
		background-repeat: repeat-x;
		text-transform: uppercase;
	}
	#content #c-tagline h1 {
		color: #FF0000;
		padding: 0px;
		margin-top: 53px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 10px;
		float: left;
		display: block;
		font-size: 22px;
	}
	#content #c-tagline #c-t-tags {
		display: block;
		position: absolute;
		left: 650px;
		padding: 0px;
		top: 34px;
		width: 350px;
		text-align: right;
	}
	#content #c-tagline #c-t-tags p {
		display: block;
		color: #FFFFFF;
		font-size: 11px;
		text-transform: uppercase;
		margin-top: 8px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
	#content #c-page {
	width: 770px; !important
	position: relative;
	margin-top: 10px;
	margin-left: 230px;
	min-height: 490px;
	}
	#content #c-page .breadcrumb {
		font-size: 10px;
		text-transform: uppercase;
		float: right;
		display: block;
		position: relative;
		top: 5px;
		right: 0px;
	}
	#content #c-page .breadcrumb a { color: #003366; }

	/*---------------------------------------------
	// Content - Main Elements
	*/
		#content #c-page a { color: #003D92; }
		#content #c-page a:visited { color: #999999; }
		#content #c-page p,
		#content #c-page table td,
		#content #c-page address {
			font-size: 12px;
			text-align: justify;
			margin-top: 10px;
			white-space: normal;
		}
		#content #c-page h1 {
			margin-top: 15px;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-left: 0px;
			font-size: 14px;
			color: #003D92;
			border-bottom-width: 1px;
			border-bottom-style: dashed;
			border-bottom-color: #CCCCCC;
			padding-bottom: 5px;
			text-transform: uppercase;
		}
		#content #c-page h2 {
			font-size: 13px;
			padding: 0px;
			margin-top: 10px;
			margin-right: 0px;
			margin-bottom: 10px;
			margin-left: 0px;
			display: block;
			color: #FF0000;
			text-transform: uppercase;
		}
		#content #c-page h3 {
			font-size: 12px;
			text-transform: uppercase;
			font-weight: bold;
		}
		#content #c-page h4 {
			font-size: 11px;
			text-transform: uppercase;
			color: #FF0000;
		}
		#content #c-page h5 {
			font-size: 12px;
			text-transform: none;
			font-weight: normal;
		}
		#content #c-page #c-p-video-player { z-index:0; }
		#content #c-page ul, #content #c-page ol {
			font-size: 12px;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom: 0px;
			padding-left: 15px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-left: 3px;
		}
		#content #c-page small { font-size: 11px; }
		#content #c-page address { font-style: normal; }
		#content #c-page hr {
	clear: both;
	border: 1px solid #FFFFFF;
	margin-top: 10px;
	margin-bottom: 0px;
		}
		#content #c-page hr.hide {
			margin-top: 0px;
		}
		#content #c-page .hr-dash {
			border-bottom-width: 1px;
			border-bottom-style: dashed;
			border-bottom-color: #CCCCCC;
		}
		
		/*---------------------------------------------
		// Content - Home Page
		*/
		#content #c-page .main-homepage-image {
			position: absolute;
			top: 0px;
			left: 220px;
		}
		#content #c-page .main-boat-image {
			position: absolute;
			left: 220px;
			top: 91px;
		}
		#content #c-page #main-image-spacer {
			height: 380px;
			margin: 0px;
			padding: 0px;
		}
		#content #c-page #main-image-spacer-sm {
			height: 185px;
			margin: 0px;
			padding: 0px;
		}
		#content #c-page span#c-p-news {
			width: 355px;
			display: block;
		}
		#content #c-page span#c-p-news h1 {
			font-size: 12px;
			margin-top: 5px;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-left: 0px;
			border-top-style: none;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			padding-top: 0px;
			padding-right: 0px;
			padding-bottom: 2px;
			padding-left: 0px;
		}
		#content #c-page span#c-p-news ul {
			margin: 0px;
			padding: 0px;
			border-top-width: 1px;
			border-top-style: solid;
			border-top-color: #CCCCCC;
		}
		#content #c-page span#c-p-news li {
			font-size: 11px;
			list-style-type: none;
			border-bottom-width: 1px;
			border-bottom-style: solid;
			border-bottom-color: #CCCCCC;
			margin-bottom: 2px;
			padding-bottom: 2px;
			padding-top: 2px;
		}
		#content #c-page div#c-p-news {
	position: absolute;
	top: 0px;
	left: 735px;
	width: 265px;
	height: 375px;
	overflow: hidden;
		}
		#content #c-page div#c-p-news h1 {
	font-size: 10px;
	font-weight: bold;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	color: #F00;
		}
		#content #c-page div#c-p-news ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
		}
		#content #c-page div#c-p-news ul.news {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 6px;
		}
		#content #c-page div#c-p-news li {
	font-size: 10px;
	list-style-type: none;
	padding-bottom: 4px;
	padding-top: 4px;
		}
		#content #c-page div#c-p-news li a {
	text-decoration: none;
		}
		#content #c-page div#c-p-news ul.news li a {
	text-decoration: underline;
		}
		#content #c-page div#c-p-news li a strong {
	text-transform: uppercase;
	color: #F00;
		}
		#content #c-page div#c-p-news li a span {
	color: #000;
		}
		#content #c-page div#homepage-actions {
	position: relative;
	left: 1px;
	top: 375px;
	height: 105px;
}
		#content #c-page div#homepage-actions span {
	background-color: #F4F4FF;
	display: block;
	float: left;
	width: 200px;
	height: 105px;
	margin-left: 10px;
}
		#content #c-page div#homepage-actions span.small {
	width: 139px;
	margin-left: 0px;
}
		
		
		
		#content #c-page .c-p-sale {
			position: absolute;
			top: 395px;
			left: 595px;
		}
		#content #c-page .c-p-video {
			position: absolute;
			left: 801px;
			top: 395px;
		}
		
		/*---------------------------------------------
		// Content - News Archive
		*/
		#content #c-page table.news-archive {
			margin: 0px;
			padding-top: 15px;
			padding-right: 0px;
			padding-bottom: 0px;
			padding-left: 0px;
		}
		#content #c-page table.news-archive td {
			padding: 5px;
			border-bottom-width: 1px;
			border-bottom-style: dashed;
			border-bottom-color: #CCCCCC;
			vertical-align: text-top;
		}
		#content #c-page table.news-archive h3 {
			text-transform: uppercase;
			padding: 0px;
			margin-top: 5px;
			margin-right: 0px;
			margin-bottom: 5px;
			margin-left: 0px;
		}
		#content #c-page table.news-archive p {
			width: 50px;
			padding: 0px;
			margin-top: 5px;
			margin-right: 0px;
			margin-bottom: 5px;
			margin-left: 0px;
		}
		#content #c-page .news-capation {
			background-color: #eeeeee;
			border: 1px solid #DDDDDD;
			padding: 10px;
			position: relative;
			left: 0px;
			top: 0px;
			width: 180px;
			display: block;
			font-size: 10px;
			text-align: left;
			margin-bottom: 10px;
			margin-top: 0px;
		}
		#content #c-page .news-ad {
			position: relative;
			left: 0px;
			top: 0px;
			display: block;
			margin-bottom: 10px;
			margin-top: 0px;
		}
		#content ul.tags {
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}
		#content ul.tags li {
			margin: 0px;
			padding-top: 3px;
			padding-right: 0px;
			padding-bottom: 0px;
			padding-left: 0px;
			display: inline;
		}
		#content #c-page #c-p-news-article {
			margin-top: 10px;
			margin-left: 210px;
		}

		/*---------------------------------------------
		// Content - Boat Pages
		*/
		#content #c-page #c-p-boat-extra-info {
			float: right;
			width: 360px;
			background-color: #FFFFFF;
			border: 1px solid #DDDDDD;
			padding: 10px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-left: 10px;
			font-size: 11px;
		}
		#content #c-page #c-p-boat-extra-info table td {
			border-bottom-width: 2px;
			border-bottom-style: solid;
			border-bottom-color: #FFFFFF;
			padding: 2px;
			border-right-width: 2px;
			border-right-style: solid;
			border-right-color: #FFFFFF;
			background-color: #eeeeee;
		}
		#content #c-page #c-p-boat-extra-info p {
			font-size: 11px;
			padding-left: 15px;
		}
		#content #c-page #c-p-boat-extra-info table td strong { text-transform: uppercase; }
		#content #c-page #c-p-boat-extra-info table td.bg-override { background-color: #FFFFFF; }
		#content #c-page #c-p-boat-extra-info table td.no-underline { border-bottom-width: 0px;}

		/*---------------------------------------------
		// Content - Store
		*/
		#content #c-page .featured {
			margin: 0px;
			padding: 0px;
		}
		#content #c-page .f-cat li { height: 200px; }
		#content #c-page .f-prod li { height: 280px; }
		#content #c-page .featured li {
			list-style-type: none;
			display: block;
			width: 185px;
			text-align: center;
			margin-right: 7px;
			margin-bottom: 7px;
			padding-bottom: 5px;
			float: left;
		}
		#content #c-page .featured li:hover { background-color: #EFEFEF; }
		#content #c-page .featured .li-break {
			clear: both;
			height: 1px;
			width: 100%;
			margin: 0px;
			padding: 0px;
			display: block;
			line-height: 1px;
		}
		#content #c-page .featured h3 {
			padding: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 3px;
			margin-left: 0px;
		}
		#content #c-page .featured a {
			display: block;
			text-decoration: none;
		}
		#content #c-page .featured p {
			font-size: 11px;
			text-align: center;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-left: 3px;
		}
		
		#content #c-page ul.c-list {
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}
		#content #c-page ul.c-list li {
			font-size: 12px;
			color: #999999;
			display: inline;
		}
		#content #c-page p.melges-c-list {
			border-bottom-width: 1px;
			border-bottom-style: dashed;
			border-bottom-color: #CCCCCC;
			padding-bottom: 5px;
			color: #999999;
			padding-top: 0px;
			padding-bottom:10px;
			text-align: left;
		}
		#content #c-page p.melges-c-list a { display: inline-block; }
		/*---------------------------------------------
		// Content - Store - Cart
		*/
		#content #c-page #c-p-cart {
			font-size: 11px;
			padding-top: 10px;
		}
		#content #c-page #c-p-cart td, #content #c-page #c-p-cart th {
			border-bottom-width: 1px;
			border-bottom-style: dashed;
			border-bottom-color: #CCCCCC;
		}
		#content #c-page .c-p-c-options {
			color: #999999;
			display: block;
			padding-left: 10px;
			font-size: 10px;
		}
		/*---------------------------------------------
		// Content - Store - Products
		*/
		#content #c-page #c-p-product { margin-left: 250px; }
		#content #c-page #c-p-product .c-p-p-details { font-size: 11px; }
		#content #c-page #c-p-product p { font-size: 12px; }
		#content #c-page #c-p-product ul { font-size: 12px; }
		#content #c-page #c-p-product form imput { vertical-align: top; }
		#content #c-page #c-p-product .options { display: block; }

		/*---------------------------------------------
		// Content - Media Pages
		*/
		#content #c-page #c-p-video-player {
			margin: 0px;
			height: 317px;
			width: 422px;
			padding-top: 10px;
			padding-right: 10px;
			padding-bottom: 10px;
			padding-left: 0px;
		}
		#content #c-page #c-p-featured-video {
			float: right;
			width: 338px;
			padding-top: 10px;
			position: absolute;
			top: 38px;
			left: 662px;
		}
		#content #c-page #c-p-featured-video img {
			padding-bottom: 10px;
			margin: 0px;
			padding-top: 0px;
			padding-right: 0px;
			padding-left: 0px;
		}
		#content #c-page #c-p-video-desc { padding-bottom: 15px; }

		/*---------------------------------------------
		// Content - Photo Gallery
		*/
		#content #c-page #c-p-gallery { padding-top: 30px; }
		#content #c-page #c-p-gallery #c-p-p-holder {
			height: 68px;
			width: 110px;
			display: block;
			float: left;
			overflow: hidden;
			position: relative;
			margin-top: 0px;
			margin-right: 10px;
			margin-bottom: 10px;
			margin-left: 0px;
		}
		#content #c-page #c-p-gallery #c-p-p-holder img {
			position: absolute;
			bottom: 0px;
			margin: auto;
		}
		#content #c-page #c-p-gallery a img:hover {}

		
		#content #c-page .c-p-image {
			padding-top: 10px;
			padding-bottom: 10px;
		}


		/*---------------------------------------------
		// Content - Search Results
		*/
		#content #c-page .gsc-results {
			clear: none;
			font-size: 12px;
		}
		#content #c-page .gsc-resultsHeader { clear: none; }



#content #c-footer {
	position: relative;
	top: -2px;
	background-color: #003D92;
	height: 225px;
	margin-left: 221px;
	text-align: center;
	padding-top: 50px;
	color: #FFFFFF;
}
#content #c-footer ul {
	padding-top: 20px;
	list-style-type: none;
	padding-left: 0px;
	page-break-after: auto;
	margin: 0px;
	padding-bottom: 39px;
}
#content #c-footer li {
	display: inline;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: bold;
	font-size: 9px;
}
#content #c-footer li.first {
	padding-right: 9px;
	padding-left: 9px;
	background-color: #FF0000;
	border: 1px solid #FFFFFF;
}
#content #c-footer li.one {
	padding-right: 10px;
	padding-left: 10px;
}
#content #c-footer li.two {
	padding-right: 7px;
	padding-left: 7px;
}
#content #c-footer li a {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
}
#content #c-footer li a:hover {}
#content #c-footer li:hover {
	background-color: #FF0000;
}
#content #c-footer .c-f-subline{
	font-size: 10px;
	padding-bottom: 5px;
}
#content #c-footer .c-f-subline a:link,
#content #c-footer .c-f-subline a:visited,
#content #c-footer .c-f-subline a:active {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
}
#content #c-footer .c-f-subline a:hover { text-decoration: underline; }
#content #c-footer address {
	font-style: normal;
	font-size: 9px;
	padding-top: 25px;
	text-transform: uppercase;
	line-height: 17px;
}


#content #c-page p.coupon {
	color: #0050a2;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
#content #c-page p.coupon-red,
#content #c-page p.coupon-red a {
	text-align: center;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#content #c-page p.coupon-red a:hover { text-decoration: underline; }


#quote {}
#quote label, #quote input {
	font-size: 12px;
}
#quote label {
	display: block;
	margin-bottom: 5px;
}
#quote input {
	width: 50%;
	margin-bottom: 10px;
}
#quote label input{
	width: 15px;
}
#quote textarea {
	width: 100%;
	margin-bottom: 15px;
}
#quote input#submit {
	height: 21px;
	width: 59px;
}